/*<STYLE TYPE="text/css"> 

BODY { font-family: arial; color: maroon;
background: white;
margin-left: 100px} 

H1 { font-size: 20pt; color:red} 

H2 { font-size: 16pt; color: blue} 

</STYLE> 

/* NETWORK and CHANNEL NAV WITH INDENTS */


body {
  margin-left: 60px;
  margin-right: 100px;
  background-color: #FFFAF0; /* floralwhite */

}
p,li,ul {
  font-family: verdana, arial, helvetica;
/*  font-family: times new roman, serif; */
  font-size: 10pt;
  text-align: justify;
  line-height: 1.2;
  
}

/* Lagar ei norsk punktliste*/
ul {
/*list-style-image: url("arrow.gif")*/
  list-style-image: url(halvgeviert_graa.gif);
/*  list-style-type: circle;*/
  list-style-type: disc;
}
ul ul {
  list-style-image: none;
  list-style-type: disc;
}
ul ul ul {
  list-style-image: none;
  list-style-type: circle;
}
ul ul ul ul {
  list-style-image: none;
  list-style-type: square;
}

h1,h2,h3,h4,h5 {
  font-family: verdana, arial, helvetica;
  /*h1 { font-size: 22pt; color:#6495ED} /* cornflowerblue */
  h2 { font-size: 26pt;color: #6495ED} /* cornflowerblue */
  h3 { font-size: 16pt;color: #6495ED} /* cornflowerblue */
  h4 { font-size: 13pt;color: #6495ED} /* cornflowerblue */

}
/*td,table,tr {
  font-family: verdana, arial, helvetica;
}
strong {
  font-family: verdana, arial, helvetica;
}
cite {
  font-family: times new roman, serif;
}
*/
pre {
  font-family: courier new, courier;
  text-align: left;
  text-indent: 0px;
  color: #6495ED; /* cornflowerblue */
  background-color: #FFFFFF; /*F5F5F5; /* whitesmoke */
  margin-left: 40px;
  margin-right: 100px;

}
/*
a,a:link,a:visited {
 font-weight: bold;
 color: #000000;
}
*/
a,a:link {
  color: #6495ED; /* cornflowerblue */
  font-weight: bold;
  text-decoration: underline;
}
a:hover {
  color: #FF00FF; /* crimson */
  font-weight: bold;
  text-decoration: underline;
  /*background: #F8F8FF;*/
}
/*a:active {
  color: #FF00FF;
  background-color: transparent;*/
}
a:visited {
  font-weight: bold;
  color: #DC143C; /* crimson */
}

/* PJ20030406/14:33/1 */

